[install]
prefix=/Users/build/.local

[build_ext]
include_dirs=/Users/build/.local/include:/Users/build/.local/opt/openssl/include:/Users/build/.local/opt/sqlite/include
library_dirs=/Users/build/.local/lib:/Users/build/.local/opt/openssl/lib:/Users/build/.local/opt/sqlite/lib
